recovery:
  state:
    round: 58
    hash: "42383e8376defcdf75345896ba601ca57f7a2489a6e7bff9ef86c0e9701eed9c6b42ddbc7d96b12446d0f3cafcae8846"
    timestamp: "2025-11-19T06:04:00.297706Z"
  bootstrap: null
  package: null
  stream: null
